.verdana10 { font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000 }
.verdana10_w { font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF }
.verdana10_g { font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #D2D6D9 }
.verdana10_r { font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #9D102D }
.verdana10_b { font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #0092DD }
.verdana11 { font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000 }
.verdana11_w { font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF }
.verdana11_g { font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #D2D6D9 }
.verdana11_r { font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #9D102D }
.verdana11_b { font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #0092DD }
.verdana12 { font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000 }
.verdana12_w { font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF }
.verdana12_g { font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #D2D6D9 }
.verdana12_r { font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #9D102D }
.verdana12_b { font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #0092DD }
.verdana13 { font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000 }
.verdana13_w { font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF }
.verdana13_g { font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #D2D6D9 }
.verdana13_r { font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #9D102D }
.verdana13_b { font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #0092DD }
.verdana14 { font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000 }
.verdana14_w { font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF }
.verdana14_g { font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #D2D6D9 }
.verdana14_r { font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #9D102D }
.verdana14_b { font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #0092DD }
.verdana15 { font-size: 15px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000 }
.verdana15_w { font-size: 15px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF }
.verdana15_g { font-size: 15px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #D2D6D9 }
.verdana15_r { font-size: 15px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #9D102D }
.verdana15_b { font-size: 15px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #0092DD }
.verdana16 { font-size: 16px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000 }
.verdana16_w { font-size: 16px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF }
.verdana16_g { font-size: 16px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #D2D6D9 }
.verdana16_r { font-size: 16px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #9D102D }
.verdana16_b { font-size: 16px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #0092DD }



a {color: #000000; text-decoration:underline; }
a:hover {color: #000000; text-decoration:none; }

a.b {color: #0092DD; text-decoration:underline; }
a.b:hover {color: #0092DD; text-decoration:underline overline; }

a.w {color: #FFFFFF; text-decoration:underline; }
a.w:hover {color: #FFFFFF; text-decoration:underline; }

a.wi {color: #FFFFFF; text-decoration:none; }
a.wi:hover {color: #FFFFFF; text-decoration:underline; }

a.r {color: #9D102D; text-decoration:underline; }
a.r:hover {color: #9D102D; text-decoration:underline overline; }

a.ri {color: #9D102D; text-decoration:none; }
a.ri:hover {color: #9D102D; text-decoration:underline; }

.cadrerech140,
.cadrerech { BACKGROUND-COLOR: #FFFFFF; BORDER: #0092DD 1px solid; COLOR: #000000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight:normal; width:158px;}
.cadrerech140 {width:145px}
.cadreform { BACKGROUND-COLOR: #FFFFFF; BORDER: #9D102D 1px solid; COLOR: #000000; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight:normal; width:220px;}
.select { BACKGROUND-COLOR: #FFFFFF; BORDER: #0092DD 1px solid; COLOR: #000000; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight:normal;}

BODY  {
scrollbar-face-color: #FFFFFF;
scrollbar-shadow-color: #0092DD;
scrollbar-highlight-color: #0092DD;
scrollbar-3dlight-color: #FFFFFF;
scrollbar-darkshadow-color: #FFFFFF;
scrollbar-track-color: #FFFFFF;
scrollbar-arrow-color: #0092DD;
}
h1, h2, h3, h4, h5, h6 {font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif;color:#9D102D }
h1 {font-size:16px;padding-top:4px;padding-bottom:2px}
h2 {font-size:16px;font-weight:normal;padding-top:0;padding-bottom:2px}
h3 {font-size:14px;padding-top:2px;padding-bottom:2px}
h4 {font-size:14px;font-weight:normal;padding-top:0;padding-bottom:1px}
h5 {font-size:12px;padding-top:2px;padding-bottom:1px}
h6 {font-size:12px;font-weight:normal;padding-top:0;padding-bottom:1px}
p {padding-left:20px;padding-top:1px;padding-bottom:1px;
	text-align:justify;font-size: 12px; font-family: Verdana, Arial, Helvetica,sans-serif; color:#000}
p.right {text-align:right}


.csTextBox { BACKGROUND-COLOR: #FFFFFF; BORDER: #9D102D 1px solid; COLOR: #000000; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight:normal; width:220px;}
.csInBox { font-weight: bold; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000 }

.menu-gauche, h5.menu-gauche, a.menu-gauche,
.menu-milieu, h1.menu-milieu, a.menu-milieu, h5.menu-milieu,
  table.menu-milieu, td.menu-milieu
    {font-family:Arial, Helvetica, Helv, sans-serif;text-decoration:none;
    text-align:right;margin:1px 2px 1px 0; padding:0}

.menu-gauche, h5.menu-gauche, a.menu-gauche {color:#FFF;margin:0 2px 0 0}

.menu-milieu, h1.menu-milieu, a.menu-milieu, h5.menu-milieu,
  table.menu-milieu, td.menu-milieu
  	{color:#0092dd;background-color:#E8EAEC}
  	
td.menu-milieu {margin:0; text-align:center}
h1.menu-milieu {font-size:2.2em}
h5.menu-milieu {padding-bottom:3px}

h5.menu-gauche:hover, a.menu-gauche:hover
	{color:#DDF;text-decoration:underline;}
h5.menu-milieu:hover, a.menu-milieu:hover
	{color:#444;text-decoration:underline;}
	
.menu-milieu .soustitre 
	{font-weight:bold;color:#000;padding-bottom:4px;font-size:1.6em}
.menu-milieu .adresse {color:#0092dd;padding-bottom:4px;font-size:1.4em}
.menu-milieu .details {color:#888;padding-bottom:4px;font-size:1.4em}


.menu-milieu-texte, h1.menu-milieu-texte, a.menu-milieu-texte, h5.menu-milieu-texte,
  table.menu-milieu-texte, td.menu-milieu-texte
    {font-family:Arial, Helvetica, Helv, sans-serif;text-decoration:none;
    text-align:left;margin:2px 2px 1px 0; padding:0;
    color:#0092dd;background-color:transparent}
  	
td.menu-milieu-texte {margin:0; text-align:center}
h1.menu-milieu-texte {font-size:2.2em}
h5.menu-milieu-texte {padding-bottom:3px}

h5.menu-milieu-texte:hover, a.menu-milieu-texte:hover
	{color:#444;text-decoration:underline;}
	
.menu-milieu-texte .soustitre 
	{font-weight:bold;color:#000;padding-bottom:4px;font-size:1.6em}
.menu-milieu-texte .adresse {color:#0092dd;padding-bottom:4px;font-size:1.4em}
.menu-milieu-texte .details {color:#888;padding-bottom:4px;font-size:1.4em}
